Subject: bug#6334: 24.0.50; both examples in (elisp) Defining Minor Modes raise an error

From: Štěpán Němec <[email-masked]>
Date: Tue, 27 Jul 2010 13:26:16 +0200

Juanma Barranquero <[email-masked]> writes:

> On Wed, Jun 2, 2010 at 23:42, Drew Adams <[email-masked]> wrote:
>
>> Debugger entered--Lisp error: (error "Invalid modifier in string")
>
> I've fixed it using C-delete and C-M-delete (which are clearer anyway)
> in the examples.

I'm not sure if you intended to preserve the key binding, let me just
point out that ^? (which was in the original example) is (ASCII) DEL,
i.e. usually [backspace], not [delete] on (modern?) text terminals.

Štěpán